-- 基础信息
base_info = {
	group_id = 133003119
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 550, monster_id = 21030301, pos = { x = 2423.265, y = 298.520, z = -1644.256 }, rot = { x = 0.000, y = 325.122, z = 0.000 }, level = 16, drop_tag = "丘丘萨满", area_id = 1 },
	{ config_id = 551, monster_id = 21010701, pos = { x = 2420.801, y = 298.043, z = -1641.839 }, rot = { x = 0.000, y = 330.378, z = 0.000 }, level = 16, drop_tag = "丘丘人", area_id = 1 },
	{ config_id = 552, monster_id = 21010501, pos = { x = 2426.551, y = 298.693, z = -1643.090 }, rot = { x = 0.000, y = 343.180, z = 0.000 }, level = 16, drop_tag = "远程丘丘人", area_id = 1 },
	{ config_id = 1202, monster_id = 28020301, pos = { x = 2382.077, y = 281.718, z = -1569.051 }, rot = { x = 0.000, y = 118.380, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 550, 551, 552, 1202 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
